Skip to main content
`Ctrl`+`K`

# PetscViewerInitializePackage

This function initializes everything in the `PetscViewer` package.

## Synopsis

    #include "petscviewer.h"
    PetscErrorCode PetscViewerInitializePackage(void)

## See Also

Viewers: Looking at PETSc Objects, `PetscViewer`, `PetscInitialize()`, `PetscViewerFinalizePackage()`

## Level

developer

## Location

src/sys/classes/viewer/interface/view.c

Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages